/* XPM */
static char * stop-search_xpm[] = {
/* width height ncolors chars_per_pixel */
"20 20 8 1",
/* colors */
"` c #000000000000 m black",
"a c #59598585FFFF m black",
"b c #636363636363 m black",
"c c #FFFF00000000 m black",
"d c #949494949494 m white",
"  c #FFFFFFFFFFFF m white s BgColor",
"f c #424242424242 m black",
"g c #00000000FFFF m black",
/* pixels */
"      `             ",
"     `a`            ",
"    ccgg`           ",
"   ccccgg`      cc  ",
"  `accccgg`   ccccc ",
" `aggcccc````ccccc` ",
"`aggggcccc ccccc  `d",
" `gggggcccccccc   `d",
"  `gggg`cccccbbb  `d",
"   `ggg`cccc      `d",
"    `ggccccccbbb  `d",
"     `ccc  ccc    `d",
"     ccc  f cccb  `d",
"    ccc`     ccc  `d",
"   ccc ` gfgfbccc `d",
"  ccc  ` ggggggccc`d",
" cc    `        cccd",
"cc     `         ccd",
"c      ```````````cd",
"        dddddddddddd"
};
